body {
	background-image: url("/images/background.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	margin: 0;
	
	padding-top: 500;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
}

#pageTitle {
	color: #FFFFFF;
	background-color: #000000;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#pageBody {
	padding: 50px 50px 50px 50px;
	background-color: white;
	background-image: url("/images/background.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}

.fill { 
    min-height: 100%;
    height: 100%;
}

label.contactUsLabel {
	width: 150px;
	vertical-align: top;
}
